.welcome-wrap .title h1 {
    line-height: 88px;
    min-height: 88px;
}

.welcome-wrap .title p {
    line-height: 26px;
    min-height: 26px;
}

.slider-gallery *:focus {
    outline: none !important;
}

.slider-gallery .slick-slide {
    position: relative;
}
.slider-gallery .nav img:not(.nav-arrow) {
    height: 120px;
    object-fit: cover;
    width: 150px;
    padding: 5px;
}
.slider-gallery .main img:not(.nav-arrow) {
    width: 100%;
    height: 50vh;
    object-fit: contain;
}

.slider-gallery .nav-arrow {
    display: block;
    height: unset;
    object-fit: contain;
    width: 35px;
}
.slider-gallery .nav-arrow.left {
    padding-right: 10px;
}
.slider-gallery .nav-arrow.right {
    padding-left: 10px;
}
.slider-gallery .note p {
    color: white;
    margin-bottom: 0;
    font-size: 12px;
}

.slider-gallery .note span {
    font-weight: bold;
    font-size: 12px;
}
.slider-gallery .note span.hasDesc {
    padding-top: 5px;
}
.slider-gallery .note {
    line-height: 11px;
    position: absolute;
    display: flex;
    flex-direction: column;
    right: 0;
    bottom: 0;
    color: white !important;
    background: #00000047;
    padding: 3px 15px;
    text-align: right;
}
.slider-gallery .nav {
    display: flex;
    justify-content: center;
    align-items: center;
}